* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
:root {
  --primary: #14ae66;
  --secondary: #0e313a;
  --title: #222222;
  --text: #4e4e4e;
}
html {
  scroll-behavior: smooth;
  font-size: clamp(7.5px, 0.520834vw, 10px);
}
.content {
  max-width: 152.5rem;
  margin: 0 auto;
  position: relative;
}
.content .content {
  padding: 0;
}
.swiper_box {
  position: relative;
}
.swiper_content {
  max-width: 155.5rem;
  margin: 0 auto;
  position: relative;
  padding: 1.5rem;
  overflow: hidden;
}
li {
  list-style: none;
}
li.swiper-slide {
  height: auto;
}
a {
  color: inherit;
  cursor: pointer;
  font-size: inherit;
  text-decoration: none;
}
i,
em {
  font-style: normal;
}
input,
button,
textarea {
  border: none;
  outline: none;
  font-family: unset;
  color: var(--title);
}
select {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
  color: var(--title);
}
textarea {
  resize: none;
}
button,
input[type="submit"] {
  cursor: pointer;
}
input[type="checkbox"] {
  cursor: pointer;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
input[type="number"] {
  appearance: textfield;
  -moz-appearance: textfield;
  -webkit-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  margin: 0;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
}
table {
  width: 100%;
  border-collapse: collapse;
}
.flex {
  display: flex;
}
.wrap {
  flex-wrap: wrap;
}
.flex1 {
  flex: 1;
}
.flex2 {
  flex: 2;
}
.flex3 {
  flex: 3;
}
.between {
  justify-content: space-between;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
.aligncenter {
  margin-left: auto;
  margin-right: auto;
}
body {
  font-size: 1.6rem;
  color: var(--title);
  font-family: 'Poppins', sans-serif;
}
body.fixed {
  overflow: hidden;
  padding-right: 15px;
}
body [data-wpr-lazyrender] {
  content-visibility: unset;
}
.Inter,
h1,
h2,
h3 {
  font-family: "Inter Tight", sans-serif;
}
.only_mobile {
  display: none;
}
.gap {
  gap: 3rem;
}
.grecaptcha-badge {
  visibility: hidden;
}
#fullscreen-loader {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 999999;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: linear-gradient(to top, #e8f7f0, #ffffff);
}
#fullscreen-loader::after {
  content: '';
  display: block;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 8px solid var(--primary);
  animation: l20-1 0.8s infinite linear alternate, l20-2 1.6s infinite linear;
}
@keyframes l20-1 {
  0% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 50% 0%, 50% 0%, 50% 0%, 50% 0%);
  }
  12.5% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 0%, 100% 0%, 100% 0%);
  }
  25% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 100% 100%, 100% 100%);
  }
  50% {
    clip-path: polygon(50% 50%, 0 0, 50% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  62.5% {
    clip-path: polygon(50% 50%, 100% 0, 100% 0%, 100% 0%, 100% 100%, 50% 100%, 0% 100%);
  }
  75% {
    clip-path: polygon(50% 50%, 100% 100%, 100% 100%, 100% 100%, 100% 100%, 50% 100%, 0% 100%);
  }
  100% {
    clip-path: polygon(50% 50%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 50% 100%, 0% 100%);
  }
}
@keyframes l20-2 {
  0% {
    transform: scaleY(1) rotate(0deg);
  }
  49.99% {
    transform: scaleY(1) rotate(135deg);
  }
  50% {
    transform: scaleY(-1) rotate(0deg);
  }
  100% {
    transform: scaleY(-1) rotate(-135deg);
  }
}
.img.img_cv {
  overflow: hidden;
}
.img.img_cv img {
  object-fit: cover;
}
.img.img_ct img {
  object-fit: contain;
}
.img.img_ab {
  position: relative;
}
.img.img_ab img {
  position: absolute;
  left: 0;
  top: 0;
}
.img.img_aba {
  position: relative;
}
.img.img_aba::after {
  content: '';
  display: block;
  padding-bottom: var(--h);
}
.img.img_aba img {
  position: absolute;
  left: 0;
  top: 0;
}
.img img {
  width: 100%;
  height: 100%;
  display: block;
  transition: all 0.5s;
  aspect-ratio: inherit;
}
.img_bg {
  position: relative;
  z-index: 2;
}
.img_bg > img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -2;
}
.syedittext h1 {
  font-weight: 700;
  font-size: 8.6rem;
  line-height: 10.3rem;
}
.syedittext h2 {
  font-weight: 700;
  font-size: 5.9rem;
  line-height: 6.2rem;
}
.syedittext p {
  color: var(--text);
  font-size: 1.8rem;
  line-height: 2.7rem;
}
.btn {
  gap: 1.6rem;
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 5.6rem;
  padding: 0 3rem;
  border-radius: 0.8rem;
  border: 1px solid var(--primary);
  background-color: var(--primary);
}
.btn::after {
  content: '';
  display: block;
  width: 1.6rem;
  height: 1.2rem;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
  background: url(../img/arrow-line-r.svg) no-repeat center / contain;
}
.btn:hover {
  color: var(--primary);
  background-color: #fff;
}
.btn:hover::after {
  filter: none;
  transform: translateX(5px);
}
.btn_more {
  gap: 1.6rem;
  display: inline-flex;
  align-items: center;
  vertical-align: top;
  text-align: center;
  transition: all 0.3s;
  cursor: pointer;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 5.6rem;
  padding: 0 3rem;
  border-radius: 0.8rem;
  border: 1px solid #b8b9b9;
  background-color: transparent;
}
.btn_more.white {
  border-color: rgba(255, 255, 255, 0.25);
}
.btn_more.white::after {
  filter: contrast(0) brightness(2);
}
.btn_more::after {
  content: '';
  display: block;
  width: 1.6rem;
  height: 1.2rem;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
  background: url(../img/arrow-line-r.svg) no-repeat center / contain;
}
.btn_more:hover {
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}
.btn_more:hover::after {
  filter: contrast(0) brightness(2);
  transform: translateX(5px);
}
div.swiper-pagination.swiper-pagination-progressbar {
  position: static;
  height: 3px;
  background-color: #d5d5d5;
  border-radius: 10px;
}
div.swiper-pagination.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background-color: var(--primary);
  border-radius: 10px;
}
.swiper_btns {
  gap: 2.4rem;
  display: flex;
}
.swiper_btns.middle {
  width: 98%;
  max-width: 179.2rem;
  justify-content: space-between;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 2;
  pointer-events: none;
  transform: translate(-50%, -50%);
}
.swiper_btns.middle div {
  pointer-events: all;
}
.swiper_btns.middle .swiper-button-disabled {
  pointer-events: none;
}
.swiper_btns.white .swiper-button-disabled::after {
  filter: contrast(0) brightness(2);
}
.swiper_btns div {
  width: 7rem;
  height: 7rem;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.3s;
  border-radius: 50%;
  border: 1px solid var(--primary);
  background-color: var(--primary);
}
.swiper_btns div::after {
  content: '';
  display: block;
  width: 32%;
  height: 32%;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
  background: url(../img/arrow-line-l.svg) no-repeat center / contain;
}
.swiper_btns div:hover {
  background-color: #fff;
}
.swiper_btns div:hover::after {
  filter: none;
}
.swiper_btns .btn_next::after {
  transform: rotate(180deg);
}
.swiper_btns .swiper-button-disabled {
  pointer-events: none;
  border-color: #919191;
  background-color: transparent;
}
.swiper_btns .swiper-button-disabled::after {
  filter: contrast(0) brightness(0);
}
.swiper_btns .swiper-button-lock {
  opacity: 0;
  pointer-events: none;
}
header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  z-index: 996;
  padding: 20px 0;
  transition: all 0.4s;
  border-radius: 0 0 26px 26px;
  background-color: rgba(14, 42, 56, 0.96);
}
header.hide {
  top: -106px;
}
header .flex {
  gap: 4.327869%;
}
header .logo {
  gap: 1.6rem;
  display: flex;
  align-items: center;
  position: relative;
}
header .logo p {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
header .logo .ico {
  width: 6.6rem;
  height: 6.6rem;
}
header .logo .text {
  width: 9.7rem;
  filter: contrast(0) brightness(2);
}
header nav {
  margin-left: auto;
}
header nav .close {
  display: none;
}
header nav .menu {
  gap: 6.2rem;
  display: flex;
}
header nav .menu > li {
  position: relative;
  z-index: 2;
}
header nav .menu > li > a {
  display: block;
  color: #fff;
  font-size: 18px;
  line-height: 53px;
  transition: all 0.3s;
}
header nav .menu > li > a:hover {
  color: var(--primary);
}
header nav .menu > li.current-menu-item > a,
header nav .menu > li.current-menu-parent > a,
header nav .menu > li:has(.current-menu-parent) > a {
  color: var(--primary);
}
header nav .menu > li:hover > .sub-menu {
  transform: translate(0);
  pointer-events: all;
  opacity: 1;
}
header nav .sub-menu {
  position: absolute;
  top: 100%;
  left: -24px;
  padding: 6px;
  transition: all 0.3s;
  border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  transform: translateY(-10px);
  pointer-events: none;
  opacity: 0;
  min-width: 180px;
}
header nav .sub-menu > li + li {
  margin-top: 4px;
}
header nav .sub-menu > li > a {
  display: block;
  font-size: 16px;
  white-space: nowrap;
  padding: 10px 18px;
  transition: all 0.2s;
  border-radius: 6px;
}
header nav .sub-menu > li > a:hover {
  color: #fff;
  background-color: var(--primary);
}
header .btns {
  display: flex;
  align-items: center;
  min-height: 66px;
}
header .btns .btn_menu {
  display: none;
  width: 23px;
  height: 23px;
  cursor: pointer;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
  overflow: hidden;
  text-indent: -999px;
  background: url(../img/nav-btn.svg) no-repeat center / contain;
}
header .btns .btn_contact {
  display: block;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  line-height: 51px;
  border-radius: 8px;
  transition: all 0.3s;
  padding: 0 3.2rem;
  border: 1px solid var(--primary);
  background-color: var(--primary);
}
header .btns .btn_contact:hover {
  color: var(--primary);
  background-color: #fff;
}
footer {
  padding: 6rem 0 3.2rem;
}
footer .logo {
  gap: 1.8rem;
  display: flex;
  align-items: center;
  position: relative;
  max-width: max-content;
}
footer .logo p {
  width: 1px;
  height: 1px;
  overflow: hidden;
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
}
footer .logo .ico {
  width: 7.9rem;
}
footer .logo .text {
  width: 11.5rem;
}
footer .main {
  gap: 5rem 3rem;
  margin-top: 9rem;
}
footer .main strong {
  display: block;
  font-weight: 600;
  font-size: 2.3rem;
  text-transform: uppercase;
  margin-bottom: 2.8rem;
}
footer .foot_follow {
  width: 44.8rem;
}
footer .foot_follow p {
  color: var(--text);
  font-size: 1.8rem;
}
footer .foot_follow form {
  display: grid;
  grid-template-columns: 1fr auto;
  transition: all 0.3s;
  border-radius: 100px;
  border: 1px solid #f2f2f2;
  background-color: #f2f2f2;
  padding: 5px;
  margin-top: 2.6rem;
  position: relative;
}
footer .foot_follow form:focus-within {
  border-color: var(--primary);
}
footer .foot_follow form input[type="email"] {
  width: 100%;
  display: block;
  background-color: transparent;
  color: var(--title);
  font-size: 1.8rem;
  padding: 0 2.4rem;
}
footer .foot_follow form input[type="email"]::placeholder {
  color: var(--text);
}
footer .foot_follow form input[type="submit"] {
  display: block;
  width: 5rem;
  height: 5rem;
  overflow: hidden;
  border-radius: 50%;
  text-indent: -999px;
  transition: all 0.3s;
  background: url(../img/icon-submit.svg) no-repeat center / 42% var(--secondary);
}
footer .foot_follow form input[type="submit"]:hover {
  background-color: var(--primary);
}
footer .foot_follow .social {
  gap: 1rem;
  display: flex;
  flex-wrap: wrap;
  margin-top: 4.2rem;
}
footer .foot_follow .social a {
  position: relative;
  width: 5.5rem;
  height: 5.5rem;
  display: block;
  overflow: hidden;
  border-radius: 50%;
  text-indent: -999px;
  transition: all 0.3s;
  background-color: #f9f9f9;
}
footer .foot_follow .social a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  transition: all 0.3s;
  background: no-repeat center / contain;
}
footer .foot_follow .social a:hover {
  background-color: #f2f2f2;
}
footer .foot_follow .social .facebook a::after {
  background-image: url(../img/social-facebook.svg);
}
footer .foot_follow .social .instagram a::after {
  background-image: url(../img/social-instagram.svg);
}
footer .foot_follow .social .youtube a::after {
  background-image: url(../img/social-youtube.svg);
}
footer .foot_follow .social .linkedin a::after {
  background-image: url(../img/social-linkedin.svg);
}
footer .foot_follow .social .twitter a::after {
  background-image: url(../img/social-twitter.svg);
}
footer .foot_navs {
  flex: 1;
  gap: 5rem 3rem;
  max-width: 82.8rem;
  min-width: 54.295082%;
}
footer .foot_nav {
  min-width: 20.4rem;
}
footer .foot_nav li + li {
  margin-top: 2rem;
}
footer .foot_nav a {
  color: var(--text);
  transition: all 0.3s;
  vertical-align: top;
  font-size: 1.8rem;
}
footer .foot_nav a:hover {
  color: var(--primary);
}
footer .bottom {
  color: var(--text);
  font-size: 1.8rem;
  margin-top: 16rem;
}
footer .bottom ul {
  gap: 1.6rem;
  display: flex;
  flex-wrap: wrap;
}
footer .bottom li {
  gap: 1.6rem;
  display: flex;
  align-items: center;
}
footer .bottom li:last-child::after {
  display: none;
}
footer .bottom li::after {
  content: '';
  display: block;
  width: 1px;
  height: 1.3rem;
  background-color: #dbdbdb;
}
footer .bottom a {
  display: block;
  transition: all 0.3s;
}
footer .bottom a:hover {
  color: var(--primary);
}
footer .gotop {
  position: fixed;
  right: 30px;
  bottom: 24px;
  z-index: 996;
  width: max(7.8rem, 50px);
  height: max(7.8rem, 50px);
  cursor: pointer;
  border-radius: 50%;
  transition: background 0.3s, transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 2px solid var(--primary);
  background-color: var(--primary);
  overflow: hidden;
  transform: translateY(124%) scale(0.8);
}
footer .gotop.show {
  transform: translate(0);
}
footer .gotop::after {
  content: '';
  display: block;
  width: 32%;
  height: 32%;
  transition: all 0.3s;
  filter: contrast(0) brightness(2);
  background: url(../img/arrow-line-t.svg) no-repeat center / contain;
}
footer .gotop:hover {
  background-color: #fff;
}
footer .gotop:hover::after {
  filter: none;
  animation: gotop 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
}
@keyframes gotop {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-50px);
  }
  51% {
    transform: translateY(50px);
  }
  100% {
    transform: translateY(0);
  }
}
.product_list a {
  height: 100%;
  display: block;
  padding: 0.7rem;
  border-radius: 1.5rem;
  background-color: #fff;
  border: 1px solid #eaeaea;
  box-shadow: 0 0 1rem rgba(190, 206, 222, 0.3);
}
.product_list a:hover img {
  transform: scale(1.03);
}
.product_list .img {
  padding-bottom: 100%;
}
.product_list .info {
  padding: 1.4rem 1.2rem 3rem;
}
.product_list .info .title {
  font-size: 2.2rem;
  font-weight: 500;
}
.product_list .info .cat {
  color: var(--text);
  font-size: 1.8rem;
  margin-top: 2.4rem;
}
.blog_list .active a {
  border-color: var(--primary);
  outline-color: var(--primary);
}
.blog_list a {
  height: 100%;
  display: flex;
  flex-direction: column;
  border-radius: 1.5rem;
  border: 1px solid #eaeaea;
  outline: 1px solid transparent;
  background-color: #fff;
  box-shadow: 0 0 1rem rgba(190, 206, 222, 0.3);
  padding: 1.5rem;
  transition: all 0.3s;
}
.blog_list a:hover img {
  transform: scale(1.03);
}
.blog_list .img {
  border-radius: 1rem;
  padding-bottom: 59.060403%;
}
.blog_list .info {
  flex: 1;
  padding: 3rem 1.2rem;
}
.blog_list .info .metas {
  color: var(--text);
  font-size: 1.7rem;
}
.blog_list .info .metas .cat {
  color: var(--primary);
  font-weight: 700;
  text-transform: uppercase;
}
.blog_list .info .title {
  margin-top: 1.4rem;
  font-weight: 600;
  font-size: 2.4rem;
  line-height: 3.4rem;
  -webkit-line-clamp: 3;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.blog_list .more {
  gap: 0.8rem;
  display: flex;
  align-items: center;
  max-width: max-content;
  font-size: 1.8rem;
  font-weight: 600;
  padding: 1.6rem 1.2rem;
  margin-top: 3.4rem;
}
.blog_list .more::after {
  content: '';
  display: block;
  width: 1.8rem;
  height: 1.2rem;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
  background: url(../img/arrow-line-r.svg) no-repeat center / contain;
}
.blog_list .more:hover::after {
  transform: translateX(5px);
}
.section_banner {
  max-width: 256rem;
  margin: 0 auto;
  overflow: hidden;
  border-radius: 0 0 6rem 6rem;
}
.section_banner::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0.82;
  pointer-events: none;
  background-image: linear-gradient(to right, #001325, rgba(0, 19, 37, 0.2));
}
.section_banner .flex {
  height: 100vh;
  min-height: max-content;
  max-height: 91.8rem;
  padding: 18rem 0 8rem;
}
.section_banner .head {
  color: #fff;
  max-width: 85rem;
  padding-bottom: 3.147541%;
}
.section_banner .head p {
  margin-top: 2.8rem;
  color: rgba(255, 255, 255, 0.8);
}
.section_banner .head .btn {
  margin-top: 5rem;
}
.section_about {
  padding-top: 6.6rem;
  max-width: 256rem;
  margin: 0 auto;
}
.section_about .head {
  position: relative;
  z-index: 2;
}
.section_about .head .lt,
.section_about .head .rt {
  flex: 1;
}
.section_about .head .lt {
  max-width: 60rem;
}
.section_about .head .lt strong {
  font-size: 2.3rem;
  display: block;
  margin-top: 3rem;
}
.section_about .head .rt {
  max-width: 77.2rem;
  padding-top: 6rem;
}
.section_about .head .line {
  width: 5.2rem;
  height: 5px;
  border-radius: 10px;
  background-color: var(--primary);
  position: relative;
  margin-top: 2.8rem;
}
.section_about .head .line::before,
.section_about .head .line::after {
  content: '';
  display: block;
  width: 5px;
  height: 5px;
  position: absolute;
  left: 6rem;
  top: 0;
  border-radius: 50%;
  background-color: var(--primary);
}
.section_about .head .line::after {
  left: 7.3rem;
}
.section_about .head h2 {
  max-width: 58rem;
}
.section_about .head strong {
  font-weight: 600;
}
.section_about .head p {
  max-width: 67.6rem;
}
.section_about .head .btn {
  margin-top: 4rem;
}
.section_about .items {
  max-width: 67.6rem;
  margin-top: 4rem;
}
.section_about .items ul {
  gap: 3rem 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
.section_about .items li {
  gap: 1.8rem;
  display: grid;
  align-items: center;
  grid-template-columns: auto 1fr;
  padding-right: 2rem;
}
.section_about .items li:last-child {
  padding-right: 0;
}
.section_about .items .img {
  width: 5.4rem;
  height: 5.4rem;
}
.section_about .items strong {
  font-size: 2.1rem;
}
.section_about .image {
  position: relative;
  margin-top: calc(-1 * min(6.770833%, 13rem));
  overflow: visible;
}
.section_about .image::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  height: 22rem;
  pointer-events: none;
  background-image: linear-gradient(to top, transparent, rgba(255, 255, 255, 0.8), #fff);
}
.section_about .image .mask {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -3.8rem;
}
.section_about .nums {
  color: #fff;
  text-align: center;
  background-color: var(--secondary);
  padding-top: 12rem;
}
.section_about .nums ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
}
.section_about .nums li {
  padding: 0 1rem;
}
.section_about .nums span {
  font-weight: 700;
  font-size: 6.8rem;
}
.section_about .nums i {
  color: var(--primary);
  font-size: 4.3rem;
  font-weight: 700;
}
.section_about .nums p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 2rem;
  font-weight: 500;
  margin-top: 2rem;
}
.section_about .cir {
  margin-top: calc(-1 * min(4.166667%, 8rem));
}
.section_solution {
  padding: 8rem 0 10.2rem;
}
.section_solution .head p {
  max-width: 103.4rem;
  margin: 2.2rem auto 0;
}
.section_solution .nav {
  margin-top: 3.8rem;
}
.section_solution .nav ul {
  gap: 2rem 3.9rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.section_solution .nav li {
  cursor: pointer;
  font-weight: 600;
  font-size: 1.8rem;
  transition: all 0.3s;
  padding: 1.5rem 0;
  border-radius: 0.8rem;
}
.section_solution .nav li:hover {
  color: var(--primary);
}
.section_solution .nav li.active {
  color: #fff;
  padding: 1.5rem 2.9rem;
  background-color: var(--primary);
}
.section_solution .swiper_box {
  margin-top: 5.4rem;
}
.section_solution .section_solution_swiper {
  overflow: hidden;
}
.section_solution .section_solution_swiper .swiper-slide {
  gap: 3rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.section_solution .section_solution_swiper .lt {
  width: 49.836066%;
}
.section_solution .section_solution_swiper .rt {
  flex: 1;
  max-width: 64.5rem;
  padding-bottom: 2.098361%;
}
.section_solution .section_solution_swiper .rt ul {
  padding-top: 0.8rem;
}
.section_solution .section_solution_swiper .rt li {
  position: relative;
  font-size: 1.8rem;
  line-height: 2.7rem;
  padding-left: 1.6rem;
  margin-top: 0.8rem;
}
.section_solution .section_solution_swiper .rt li::before {
  content: '';
  display: block;
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  background-color: var(--primary);
  position: absolute;
  left: 0;
  top: 1rem;
}
.section_solution .section_solution_swiper strong {
  color: var(--primary);
  font-weight: 600;
  font-size: 2.4rem;
  display: block;
  margin-bottom: 1.8rem;
}
.section_solution .section_solution_swiper h3 {
  font-weight: 600;
  font-size: 3.2rem;
}
.section_solution .section_solution_swiper p {
  max-width: 58.6rem;
  margin-top: 2rem;
}
.section_solution .section_solution_swiper .btn {
  margin-top: 4.6rem;
}
.section_solution .section_solution_image_swiper {
  overflow: hidden;
  border-radius: 1.6rem;
}
.section_solution .section_solution_image_swiper .img {
  display: block;
  width: 100%;
  border-radius: 1.6rem;
  padding-bottom: 62.5%;
}
.section_solution .section_solution_image_swiper .img:hover img {
  transform: scale(1.03);
}
.section_solution div.swiper-pagination {
  position: static;
  margin-top: 2.6rem;
  gap: 2rem;
  display: flex;
  justify-content: center;
}
.section_solution div.swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0;
  flex: 1;
  height: 3px;
  max-width: 10.6rem;
  border-radius: 10px;
  transition: all 0.3s;
  background-color: #dfe5ea;
}
.section_solution div.swiper-pagination .swiper-pagination-bullet::before {
  content: '';
  display: block;
  width: 0;
  height: 100%;
  border-radius: 100px;
  background-color: var(--primary);
}
.section_solution div.swiper-pagination .swiper-pagination-bullet-active::before {
  width: 100%;
  transition: all 3.3s linear;
}
.section_video {
  padding: 14rem 0 16rem;
}
.section_video.product_video{
  padding-top: 6.7rem;
}
.section_video .video {
  position: relative;
  overflow: hidden;
  border-radius: 2.6rem;
  padding-bottom: 38.057743%;
}
.section_video .video video,
.section_video .video iframe,
.section_video .video img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  left: 0;
  top: 0;
}
.section_video .video::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  pointer-events: none;
  background-image: linear-gradient(to right, #001325, rgba(0, 19, 37, 0.3));
}
.section_video .active .btn_play {
  opacity: 0;
  pointer-events: none;
}
.section_video .btn_play {
  display: block;
  width: 7rem;
  height: 6rem;
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 3;
  transform: translate(-50%, -50%);
  border-radius: 0.7rem;
  transition: all 0.3s;
  cursor: pointer;
  background: url(../img/icon-play.svg) no-repeat center / 34% var(--primary);
}
.section_video .btn_play:hover {
  transform: translate(-50%, -50%) scale(1.1);
}



.footer_contact{
    padding: 12.7rem 0 5.5rem;
}


.footer_contact .left{
    width: 34.29%;
    padding: 6.5rem 4rem;
    border-radius: 25px;
    background: url('../img/contact_left_bg.png') no-repeat center/cover;
    padding-top: 10rem;
    position: relative;
}
.footer_contact .right{
    width: 59.14%;
}
.footer_contact .left .item span{
    font-size: 2rem;
    display: inline-block;
    opacity: 0.7;
}
.footer_contact .left .item a{
    display: block;
    font-size: 2.8rem;
    font-weight: 500;
    margin-top: 1.4rem;
    transition: all 0.3s;
}
.footer_contact .left .item a:hover{
    color: var(--primary);
}
.footer_contact .left .item + .item{
    margin-top: 6rem;
}
.footer_contact .left .top{
    padding-bottom: 7.3rem;
    border-bottom: 1px solid rgba(29,82,77,0.24);
    color: white;
}
.footer_contact .left .bottom{
    padding-top: 3.2rem;
}
.footer_contact .left .bottom strong{
    font-size: 2rem;
    color: #0e313a;
    font-weight: 600;
    display: block;
    margin-bottom: 1.5rem;
}

.footer_contact .left .social a{
    display: inline-block;
    width: 4.6rem;
    height: 4.6rem;
    border-radius: 50%;
    position: relative;
    text-indent: -9999px;
    transition: all 0.3s;
}
.footer_contact .left .social .active a{
    background-color: white;
}
.footer_contact .left .social a:after{
    content: "";
    width: 50%;
    height: 50%;
    background: url('../img/facebook-g.svg') no-repeat center/contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.footer_contact .left ul.social {
    display: flex;
    gap: 2rem;
}

.footer_contact .left .social .instagram a:after{
    background-image: url('../img/instagram-g.svg');
}
.footer_contact .left .social .youtube a:after{
    background-image: url('../img/youtube-g.svg');
}
.footer_contact .left .social .linkedin a:after{
    background-image: url('../img/linkedin-g.svg');
}
.footer_contact .left .social .twitter a:after{
    background-image: url('../img/twitter-g.svg');
}
.footer_contact .left .bottom>p{
    margin-top: 10.7rem;
    font-size: 1.7rem;
}
.footer_contact .left:after{
    content: "";
    width: 10.2rem;
    height: 10.2rem;
    background: url('../img/contact_icon.svg') no-repeat center/cover;
    position: absolute;
    right: 0;
    top: 0;
}

.footer_contact .right .head h2{
    font-size: 4.8rem;
    line-height: 6rem;
}
.footer_contact .right .head{
    margin-bottom: 4.6rem;
}

.footer_contact form{
    display: flex;
    flex-flow: wrap;
    gap: 3.2rem 0;
    justify-content: space-between;
}
.footer_contact form span{
    display: block;
    width: 100%;
}
.footer_contact form span.col2{
    width: 48.88%;
}
.footer_contact form span label{
    display: block;
    font-family: "Inter Tight", sans-serif;
    font-size: 1.8rem;
    font-weight: 600;
    margin-bottom: 1.5rem;
}
.footer_contact form input[type="text"], .footer_contact form input[type="email"], .footer_contact form input[type="tel"], .footer_contact form textarea{
    padding: 1.5rem 2rem;
    border: 1px solid rgba(34, 34, 34, 0.22);
    border-radius: 4px;
    width: 100%;
    font-size: 1.7rem;
}
.footer_contact form textarea{
    height: 13.2rem;
}

.footer_contact form input[type="checkbox"]{
    width: 2rem;
    height: 2rem;
    min-width: 2rem;
    border-radius: 2px;
    transform: translateY(2px);
    border: 1px solid rgba(34, 34, 34, 0.5);
    transition: all 0.3s;
}
.footer_contact form input[type="checkbox"]:checked{
  background-color: var(--primary);
  border-color: var(--primary);
}
.footer_contact form .flex{
    max-width: 72.5rem;
    gap: 1.2rem;
    font-size: 1.7rem;
    color: rgba(34, 34, 34, 0.7);
    margin-top: -0.5rem;
}
.footer_contact form .flex a{
    color: var(--primary);
    font-weight: 500;
    font-family: "Inter Tight", sans-serif;
    text-decoration: underline;
}
.footer_contact form .btn input{
    display: none;
}
.footer_contact form .btn{
    display: flex;
    align-items: center;
    gap: 1.2rem;
    width: max-content;
    position: relative;
}

.footer_contact form span.wpcf7-spinner{
  position: absolute;
  left: 100%;
  top: 0;
  margin: 0;
  margin-left: 1.5rem;
  margin-top: 1rem;
  width: 24px !important;
}

body .wpcf7 form .wpcf7-response-output{
  padding: 0;
  margin: 0;
  border: none;
}

.blog_main .nav {
  margin-top: 3.2rem;
}
.blog_main .nav ul {
  gap: 2rem;
  display: flex;
  flex-wrap: wrap;
}
.blog_main .nav li a{
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 600;
  font-size: 1.8rem;
  border-radius: 0.8rem;
  border: 1px solid #bfbfbf;
  display: inline-block;
  padding: 1.4rem 2.7rem;
}
.blog_main .nav li.active a,
.blog_main .nav li:hover a{
  color: #fff;
  border-color: var(--primary);
  background-color: var(--primary);
}

nav.navigation{
    margin-top: 3.7rem;
}
nav.navigation .screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
nav.navigation .nav-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0.7rem;
}
nav.navigation .page-numbers {
  transition: all 0.3s;
  font-weight: 600;
  color: #171717;
  cursor: pointer;
  text-align: center;
  border-radius: 0.6rem;
  min-width: 4.4rem;
  line-height: 4.4rem;
  padding: 0 1rem;
}
nav.navigation .page-numbers.current,
nav.navigation .page-numbers:hover {
  background-color: var(--primary);
  color: #fff;
}
nav.navigation .page-numbers.prev,
nav.navigation .page-numbers.next,
nav.navigation .page-numbers.omit {
  min-width: unset;
  padding: 0;
}
nav.navigation .prev,
nav.navigation .next {
  background: url("../img/nav-r.svg") no-repeat center / contain;
  width: 0.8rem;
  white-space: nowrap;
  overflow: hidden;
  text-indent: -999px;
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
  opacity: 0.8;
  margin: 0 1.2rem;
}
nav.navigation .prev:hover,
nav.navigation .next:hover {
  opacity: 1;
  filter: unset;
  background-color: transparent;
}
nav.navigation .prev {
  transform: rotate(180deg);
}
nav.navigation .omit {
  margin: 0 0.6rem 0 0.8rem;
}
nav.navigation span.page-numbers {
  pointer-events: none;
}

.float_contact {
  position: fixed;
  right: 4rem;
  bottom: 12rem;
  z-index: 99;
  pointer-events: none;
}
.float_contact ul {
  gap: 1rem;
  display: grid;
}
.float_contact a {
  display: block;
  width: 6rem;
  height: 6rem;
  position: relative;
  border-radius: 50%;
  pointer-events: all;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}
.float_contact a::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  border-radius: 50%;
  background: no-repeat center / 38%;
}
.float_contact a:hover span {
  opacity: 1;
  pointer-events: all;
  transform: translateY(-50%);
}
.float_contact span {
  display: block;
  padding: 1rem 4rem 1rem 2rem;
  position: absolute;
  right: 100%;
  top: 50%;
  transform: translate(2rem, -50%);
  white-space: nowrap;
  transition: all 0.3s;
  opacity: 0;
  pointer-events: none;
}
.float_contact span:hover {
  color: var(--primary);
}
.float_contact span::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 2rem;
  bottom: 0;
  z-index: -1;
  border-radius: 4px;
  background-color: #fff;
  border: 1px solid rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
.float_contact .label {
  display: none;
}
.float_contact .whatsapp a::before {
  background-image: url(../img/social-whatsapp.svg);
}
.float_contact .phone a::before {
  background-image: url(../img/icon-phone.svg);
}
.float_contact .email a::before {
  background-image: url(../img/icon-email.svg);
}

.default_head{
  padding: 9rem 0;
  background-color: #eee;
}
.default_head h1{
  font-size: 4.5rem;
}
.default_body{
  padding: 5rem 0;
  font-size: 1.8rem;
  line-height: 3.2rem;
  color: #171717;
}

.default_body h2 {
  font-size: 2.6rem;
  line-height: 3.4rem;
  font-weight: 500;
  margin: 3.5rem 0 3.3rem;
}
.default_body h3 {
  font-size: 2rem;
  line-height: 3.4rem;
  font-weight: 500;
  margin: 1.6rem 0 1rem;
}
.default_body p {
  margin: 1rem 0;
}
.default_body img {
  border-radius: 8px;
  width: 100%;
  display: block;
  object-fit: cover;
  margin: 4.7rem 0;
}
.default_body ul {
  margin: 1rem 0;
}
.default_body ul li {
  position: relative;
  padding-left: 0;
  margin-bottom: 1rem;
  list-style: disc;
  margin-left: 2rem;
}
.default_body ul li:last-child {
  margin-bottom: 0;
}




@media screen and (min-width: 769px) and (max-width: 1220px) {
  .content {
    padding: 0 3rem;
    max-width: 1024px;
  }
  .section_about .items ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  .content,
  .swiper_content {
    max-width: 896px;
  }
}
@media screen and (max-width: 1024px) {
  header nav {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    pointer-events: none;
    display: flex;
    --radius: 8px;
  }
  header nav.active {
    pointer-events: all;
  }
  header nav.active .close {
    opacity: 1;
  }
  header nav.active .con {
    transform: translate(0);
  }
  header nav > .close {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    opacity: 0;
    transition: all 0.3s;
    background-color: rgba(0, 0, 0, 0.75);
  }
  header nav .con {
    width: min(300px, 80%);
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s;
    transform: translateX(-100%);
    background-color: #fff;
  }
  header nav .close {
    display: block;
  }
  header nav .close_box {
    padding: 12px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
  header nav .close_box .close {
    display: block;
    width: 40px;
    height: 40px;
    cursor: pointer;
    margin-left: auto;
    transition: all 0.3s;
    border-radius: var(--radius);
    background: url('../img/close.svg') no-repeat center / 12px;
  }
  header nav .close_box .close:hover {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .close_box + div {
    flex: 1;
    overflow: auto;
    padding: 12px 12px 30px;
  }
  header nav .menu {
    display: block;
  }
  header nav .menu > li {
    cursor: pointer;
  }
  header nav .menu > li + li {
    margin-top: 8px;
  }
  header nav .menu > li > a {
    color: var(--title);
    display: block;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 12px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu > li > a:hover {
    color: var(--primary);
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu > li.current-menu-item > a,
  header nav .menu > li.current-menu-parent > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu .menu-item-has-children {
    position: relative;
  }
  header nav .menu .menu-item-has-children > a {
    margin-right: 46px;
  }
  header nav .menu .menu-item-has-children::before,
  header nav .menu .menu-item-has-children::after {
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 36px;
    height: 36px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .menu .menu-item-has-children::after {
    background: url(../img/select.svg) no-repeat center / 12px;
  }
  header nav .menu .menu-item-has-children.active::before {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .menu .menu-item-has-children.active::after {
    transform: rotate(180deg);
  }
  header nav .sub-menu {
    position: static;
    padding: 10px;
    margin: 12px 0;
    box-shadow: none;
    display: none;
    opacity: 1;
    pointer-events: all;
    transition: none;
    min-width: unset;
    border-radius: var(--radius);
    transform: translate(0);
    background-color: rgba(0, 0, 0, 0.02);
  }
  header nav .sub-menu > li {
    cursor: pointer;
    transform: translate(0);
  }
  header nav .sub-menu > li + li {
    margin-top: 6px;
  }
  header nav .sub-menu > li > a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    white-space: normal;
    padding: 10px;
    transition: all 0.3s;
    border-radius: var(--radius);
  }
  header nav .sub-menu > li > a:hover {
    color: var(--primary);
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu > li.current-menu-item > a {
    background-color: rgba(0, 0, 0, 0.05);
  }
  header nav .sub-menu .menu-item-has-children > a {
    margin-right: 42px;
  }
  header nav .sub-menu .menu-item-has-children::before,
  header nav .sub-menu .menu-item-has-children::after {
    top: 2px;
    width: 36px;
    height: 36px;
    background-size: 10px;
  }
  header nav .sub-menu .sub-menu {
    margin: 10px 0;
  }
  header nav .sub-menu .sub-menu > li + li {
    margin-top: 0;
  }
  header nav .sub-menu .sub-menu > li > a {
    font-size: 12px;
  }
  header .btns {
    gap: 5rem;
  }
  header .btns .btn_menu {
    display: block;
  }

  .footer_contact .content>.flex{
    flex-flow: wrap;
  }
  .footer_contact .left{
    width: 100%;
  }
  .footer_contact .right{
    width: 100%;
  }
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  .content,
  .swiper_content {
    max-width: 768px;
  }
  .blog_list .info .title {
    font-size: 2.2rem;
  }
}
@media screen and (min-width: 769px) {
  ul::-webkit-scrollbar,
  div::-webkit-scrollbar {
    width: 4px;
  }
  ul::-webkit-scrollbar-thumb,
  div::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #8b8b8b;
  }
}
@media screen and (max-width: 768px) {
  html {
    font-size: 10px;
  }
  body {
    font-size: 1.4rem;
  }
  .content {
    padding: 0 20px;
  }
  .swiper_content {
    padding: 10px 20px;
  }
  .only_mobile {
    display: block;
  }
  body.fixed {
    padding-right: 0;
  }
  .gap {
    gap: 20px;
  }
  .head .subtitle {
    font-size: 14px;
    line-height: 1.5;
    margin-bottom: 8px;
    letter-spacing: 1px;
  }
  .head h1 {
    font-size: 25px;
    line-height: 1.3;
  }
  .head h2 {
    font-size: 22px;
    line-height: 1.3;
  }
  .head .desc,
  .head p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .btn,
  .btn_more {
    gap: 8px;
    font-size: 14px;
    padding: 0 20px;
    line-height: 40px;
  }
  .swiper_btns {
    gap: 20px;
  }
  .swiper_btns.white div:hover::after {
    filter: none;
  }
  .swiper_btns div {
    width: 42px;
    height: 42px;
  }
  header {
    padding: 11px 0;
    border-radius: 0 0 10px 10px;
  }
  header .logo {
    gap: 10px;
  }
  header .logo .ico {
    width: 42px;
    height: 42px;
  }
  header .logo .text {
    width: 60px;
  }
  header .btns {
    gap: 26px;
    min-height: 42px;
  }
  header .btns .btn_contact {
    font-size: 14px;
    line-height: 40px;
    padding: 0 20px;
  }
  footer {
    padding: 50px 0 20px;
  }
  footer .logo {
    gap: 15px;
  }
  footer .logo .ico {
    width: 60px;
    height: 60px;
  }
  footer .logo .text {
    width: 100px;
  }
  footer .main {
    gap: 30px 20px;
    margin-top: 30px;
  }
  footer .main strong {
    font-size: 18px;
    margin-bottom: 12px;
  }
  footer .foot_follow {
    width: 300px;
  }
  footer .foot_follow p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  footer .foot_follow form {
    margin-top: 20px;
  }
  footer .foot_follow form input[type="email"] {
    padding: 0 15px;
    font-size: 14px;
  }
  footer .foot_follow form input[type="submit"] {
    width: 42px;
    height: 42px;
  }
  footer .foot_follow .social {
    margin-top: 20px;
  }
  footer .foot_follow .social a {
    width: 42px;
    height: 42px;
  }
  footer .foot_navs {
    gap: 30px 20px;
  }
  footer .foot_nav {
    min-width: unset;
  }
  footer .foot_nav li + li {
    margin-top: 12px;
  }
  footer .foot_nav a {
    font-size: 14px;
  }
  footer .bottom {
    margin-top: 50px;
    font-size: 14px;
  }
  footer .bottom ul {
    gap: 10px;
  }
  footer .bottom li {
    gap: 10px;
  }
  footer .gotop {
    width: 50px;
    height: 50px;
    right: 20px;
    bottom: 20px;
  }
  .product_list a {
    padding: 5px;
    border-radius: 10px;
  }
  .product_list .info {
    padding: 5px 10px 15px;
  }
  .product_list .info .title {
    font-size: 16px;
  }
  .product_list .info .cat {
    font-size: 14px;
    margin-top: 10px;
  }
  .blog_list a {
    padding: 5px;
    border-radius: 10px;
  }
  .blog_list .info {
    padding: 15px 10px;
  }
  .blog_list .info .metas {
    font-size: 14px;
  }
  .blog_list .info .title {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .blog_list .more {
    padding: 15px 10px;
    margin-top: 0;
    display: none;
  }
  .section_banner {
    border-radius: 0 0 10px 10px;
  }
  .section_banner .flex {
    height: calc(30vh + 64px);
    padding: 94px 0 30px;
  }
  .section_banner .head {
    padding: 0;
  }
  .section_banner .head p {
    margin-top: 12px;
  }
  .section_banner .head .btn {
    margin-top: 20px;
  }
  .section_about {
    padding-top: 50px;
  }
  .section_about .head .line {
    margin-top: 12px;
  }
  .section_about .head .lt strong {
    margin-top: 12px;
    font-size: 16px;
  }
  .section_about .head .rt {
    width: 50%;
    padding-top: 0;
  }
  .section_about .head .rt p:first-child {
    margin-top: 0;
  }
  .section_about .head .btn {
    margin-top: 20px;
  }
  .section_about .items {
    margin-top: 15px;
  }
  .section_about .items ul {
    gap: 15px 0;
    grid-template-columns: repeat(2, 1fr);
  }
  .section_about .items li {
    gap: 8px;
    padding-right: 15px;
  }
  .section_about .items .img {
    width: 42px;
    height: 42px;
  }
  .section_about .items strong {
    font-size: 14px;
  }
  .section_about .image {
    margin-top: -10%;
  }
  .section_about .image .mask {
    bottom: -10px;
  }
  .section_about .nums {
    padding-top: 30px;
  }
  .section_about .nums span {
    font-size: 32px;
  }
  .section_about .nums i {
    font-size: 20px;
  }
  .section_about .nums p {
    font-size: 14px;
    margin-top: 12px;
  }
  .section_solution {
    padding: 50px 0;
  }
  .section_solution .head p {
    margin-top: 12px;
  }
  .section_solution .nav {
    margin-top: 20px;
  }
  .section_solution .nav ul {
    gap: 10px 20px;
    flex-wrap: nowrap;
    justify-content: flex-start;
    width: calc(100% + 40px);
    padding: 0 20px;
    margin: 0 -20px;
    overflow: auto;
  }
  .section_solution .nav ul::-webkit-scrollbar {
    display: none;
  }
  .section_solution .nav li {
    white-space: nowrap;
    font-size: 14px;
    padding: 10px 0;
  }
  .section_solution .nav li.active {
    padding: 10px 20px;
  }
  .section_solution .nav li:first-child {
    margin-left: auto;
  }
  .section_solution .nav li:last-child {
    margin-right: auto;
  }
  .section_solution .swiper_box {
    margin-top: 30px;
  }
  .section_solution div.swiper-pagination {
    gap: 8px;
    margin-top: 15px;
  }
  .section_solution div.swiper-pagination .swiper-pagination-bullet {
    max-width: 30px;
  }
  .section_solution .section_solution_swiper .rt {
    padding-bottom: 0;
  }
  .section_solution .section_solution_swiper .rt ul {
    padding-top: 0;
  }
  .section_solution .section_solution_swiper .rt li {
    font-size: 14px;
    line-height: 1.5;
  }
  .section_solution .section_solution_swiper .rt li::before {
    top: 6px;
  }
  .section_solution .section_solution_swiper strong {
    font-size: 16px;
    margin-bottom: 12px;
  }
  .section_solution .section_solution_swiper h3 {
    font-size: 18px;
  }
  .section_solution .section_solution_swiper p {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 12px;
  }
  .section_solution .section_solution_swiper .btn {
    margin-top: 20px;
  }
  .section_solution .section_solution_image_swiper {
    border-radius: 10px;
  }
  .section_solution .section_solution_image_swiper .img {
    border-radius: 10px;
  }
  .section_video {
    padding: 50px 0;
  }
  .section_video .video {
    border-radius: 10px;
  }
  .section_video .btn_play {
    width: 56px;
    height: 46px;
  }

    .footer_contact{
        padding: 50px 0;
    }
    .footer_contact .content >.flex{
        flex-flow: wrap;
    }
    .footer_contact .left, .footer_contact .right{
        width: 100%;
    }
    .footer_contact .left{
        padding: 50px 20px;
    }
    .footer_contact .left .item span{
        font-size: 15px;
    }
    .footer_contact .left .item a{
        font-size: 20px;
        margin-top: 5px;
    }
    .footer_contact .left .item + .item{
        margin-top: 30px;
    }
    .footer_contact .left:after{
        width: 80px;
        height: 80px;
    }
    .footer_contact .left .top{
        padding-bottom: 30px;
    }
    .footer_contact .left .social a{
        width: 35px;
        height: 35px;
    }
    .footer_contact .left .bottom>p{
        font-size: 14px;
        line-height: 1.7;
        margin-top: 30px;
    }
    .footer_contact .right{
        margin-top: 30px;
    }
    .footer_contact .right .head h2{
        font-size: 22px;
        line-height: 1.5;
    }
    .footer_contact .right .head{
        margin-bottom: 30px;
    }
    .footer_contact form span label{
        font-size: 16px;
    }
    .footer_contact form input[type="text"], .footer_contact form input[type="email"], .footer_contact form input[type="tel"], .footer_contact form textarea{
        font-size: 15px;
        padding: 10px 15px;
    }
    .footer_contact form span.col2{
        width: 100%;
    }
    .footer_contact form{
        gap: 20px;
    }
    .footer_contact form .flex{
        font-size: 14px;
        line-height: 1.7;
    }


  .float_contact {
    right: 20px;
    bottom: 40px;
  }
  .float_contact a {
    width: 50px;
    height: 50px;
  }
  .float_contact span {
    transform: translate(15px, -50%);
    padding: 10px 30px 10px 15px;
  }
  .float_contact span::before {
    right: 15px;
  }

  .default_head{
      padding: 10rem 0 5rem;
  }
  .default_head h1{
    font-size: 2rem;
  }
  .default_body{
    padding: 3rem 0;
    font-size: 0.9rem;
    line-height: 1.5rem;
  }
  
  .default_body h2 {
    font-size: 1.2rem;
    line-height: 1.5;
    font-weight: 700;
    margin: 1rem 0 1rem;
  }
  .default_body h3 {
    font-size: 1.1rem;
    line-height: 1.5;
    font-weight: 700;
    margin: 1rem 0;
  }
  .default_body p {
    margin: 1rem 0;
  }
  
  
  .default_body ul li {
    position: relative;
    margin-bottom: 1rem;
  }
  .default_body ul li:last-child {
    margin-bottom: 0;
  }
}
@media screen and (max-width: 576px) {
  header .btns .btn_contact {
    display: none;
  }
  footer .foot_follow {
    width: 100%;
  }
  footer .foot_navs {
    display: block;
  }
  footer .foot_nav {
    width: 100%;
  }
  footer .foot_nav.active strong::after {
    transform: translateY(-50%) rotate(180deg);
  }
  footer .foot_nav strong {
    font-size: 16px;
    line-height: 45px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    padding: 0 22px;
    position: relative;
    margin-bottom: 15px;
    border-radius: 8px;
  }
  footer .foot_nav strong::after {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    background: url(../img/select.svg) no-repeat center / contain;
    position: absolute;
    right: 22px;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
  }
  footer .foot_nav > div {
    display: none;
    padding: 0 20px 30px;
  }
  footer .bottom {
    flex-direction: column-reverse;
    align-items: flex-start;
  }
  .section_about .head {
    display: block;
  }
  .section_about .head .rt {
    width: 100%;
    margin-top: 12px;
  }
  .section_about .image {
    margin-top: -42px;
  }
  .section_about .image::before {
    height: 100px;
  }
  .section_about .nums ul {
    gap: 20px 0;
    grid-template-columns: repeat(2, 1fr);
  }
  .section_about .cir {
    margin-top: -2px;
  }
  .section_solution {
    overflow: hidden;
  }
  .section_solution .section_solution_swiper {
    overflow: visible;
  }
  .section_solution .section_solution_swiper .swiper-slide {
    display: block;
  }
  .section_solution .section_solution_swiper .lt {
    width: 100%;
    margin-bottom: 15px;
  }
  .section_solution .swiper_btns {
    width: auto;
    position: static;
    transform: translate(0);
    padding: 0 20px;
    justify-content: flex-end;
    margin-top: 20px;
  }
}
